

body {
    font-family: Arial, sans-serif;
    min-height: 100vh;
    max-width: 100vw;
    background-color: #989ea4;
    margin: 10;
    padding: 10;
    color: #212529;

    height: auto;
    width: auto;
    align-content: center;
    background: #5BCEFA;
    background: linear-gradient(163deg,rgba(91, 206, 250, 1) 0%, rgba(245, 169, 184, 1) 59%, rgba(245, 169, 184, 1) 100%);
}

h1 {
    color: #000000;
    text-align: center;
    font-size: 2vmax;
    background-color: #FFFFFF;
}

h2 {
    color: #ffffff;
    text-align: center;
    padding: .5vh;
    background-color: #000000;
    border-bottom: 4px solid #c1c1c1;
    border-radius: 8px;
}

h3 {
    text-align: center;
    font-size: 1vmax;
    background-color: #FFFFFF;
    background-image: linear-gradient(to right, #218bff, #c084fc, #db2777);
    background-clip: text;
    -webkit-background-clip: text; /* For WebKit browsers */
    color: transparent;
    -webkit-text-fill-color: transparent; /* For WebKit browsers */
}

p {
    text-align: left;
    font-size: 1.2em;
    color: #495057;
}

.container {
    max-width: 600px;
    margin: 10 auto;
    padding: 20px;
    background-color: #ffffff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    border-radius: 8px;
    margin-top: 15px;

    height: auto;
    width: 90vw;
    border: 8px purple;
    margin-inline: auto;
}

a {
    color: #007bff;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}
